Mailinglist Archive: opensuse-updates (170 mails)

< Previous Next >
openSUSE-SU-2016:0528-1: moderate: Security update for ffmpeg
openSUSE Security Update: Security update for ffmpeg
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:0528-1
Rating: moderate
References: #966674
Cross-References: CVE-2016-2329
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update to ffmpeg 2.8.6 fixes the following issues:

- CVE-2016-2329: Remote DoS via crafted TIFF files (boo#966674)

VLC was updated to 2.8.6, containing various other upstream bugfixes.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-246=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

ffmpeg-2.8.6-16.1
ffmpeg-debuginfo-2.8.6-16.1
ffmpeg-debugsource-2.8.6-16.1
ffmpeg-devel-2.8.6-16.1
libavcodec-devel-2.8.6-16.1
libavcodec56-2.8.6-16.1
libavcodec56-debuginfo-2.8.6-16.1
libavdevice-devel-2.8.6-16.1
libavdevice56-2.8.6-16.1
libavdevice56-debuginfo-2.8.6-16.1
libavfilter-devel-2.8.6-16.1
libavfilter5-2.8.6-16.1
libavfilter5-debuginfo-2.8.6-16.1
libavformat-devel-2.8.6-16.1
libavformat56-2.8.6-16.1
libavformat56-debuginfo-2.8.6-16.1
libavresample-devel-2.8.6-16.1
libavresample2-2.8.6-16.1
libavresample2-debuginfo-2.8.6-16.1
libavutil-devel-2.8.6-16.1
libavutil54-2.8.6-16.1
libavutil54-debuginfo-2.8.6-16.1
libpostproc-devel-2.8.6-16.1
libpostproc53-2.8.6-16.1
libpostproc53-debuginfo-2.8.6-16.1
libswresample-devel-2.8.6-16.1
libswresample1-2.8.6-16.1
libswresample1-debuginfo-2.8.6-16.1
libswscale-devel-2.8.6-16.1
libswscale3-2.8.6-16.1
libswscale3-debuginfo-2.8.6-16.1

- openSUSE Leap 42.1 (x86_64):

libavcodec56-32bit-2.8.6-16.1
libavcodec56-debuginfo-32bit-2.8.6-16.1
libavdevice56-32bit-2.8.6-16.1
libavdevice56-debuginfo-32bit-2.8.6-16.1
libavfilter5-32bit-2.8.6-16.1
libavfilter5-debuginfo-32bit-2.8.6-16.1
libavformat56-32bit-2.8.6-16.1
libavformat56-debuginfo-32bit-2.8.6-16.1
libavresample2-32bit-2.8.6-16.1
libavresample2-debuginfo-32bit-2.8.6-16.1
libavutil54-32bit-2.8.6-16.1
libavutil54-debuginfo-32bit-2.8.6-16.1
libpostproc53-32bit-2.8.6-16.1
libpostproc53-debuginfo-32bit-2.8.6-16.1
libswresample1-32bit-2.8.6-16.1
libswresample1-debuginfo-32bit-2.8.6-16.1
libswscale3-32bit-2.8.6-16.1
libswscale3-debuginfo-32bit-2.8.6-16.1


References:

https://www.suse.com/security/cve/CVE-2016-2329.html
https://bugzilla.suse.com/966674


< Previous Next >
This Thread
  • No further messages